<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<update xmlns="http://www.dmsserver.de/update/dmsupdate" xmlns:ns2="http://www.kfz3000plus.de/changelog">
    <updateSystemVersion>1</updateSystemVersion>
    <uuid>db13e672-077e-47c4-b0e9-9f5e5711d65d</uuid>
    <basedOnBuild>3086</basedOnBuild>
    <updatesToBuild>3165</updatesToBuild>
    <version>7.6.1</version>
    <hotDeployment>false</hotDeployment>
    <releaseDate>2014-04-28+02:00</releaseDate>
    <documentation>Korrektur Zusatzgarantien: Die Einstellung &quot;durchlfd. Posten&quot; ließ sich nicht speichern
Korrektur Auftragswbwicklung: Bei Antwort Nein konnten die eingegebenen Datein (Fahrzeug Kunde) verloren gehen
Korrektur Auftragsabwicklung: Es werden die Einstellungen des (übrigbleibenden) Auftragskunden bzgl. Bankeinzug übernommen
Korrektur Urlaubsplanung: Ferien, die im Vorjahr begannen wurden nicht angezeigt
Korrektur Mietwagenabwicklung: Es kam vor, dass Bemerkungen zum Vorgang nicht gesopeichert wurden
Korrektur Teileersetzungen: Das Dispokennzeichen wurde vom alten Teil auf das neue Übernommen, auch wenn es leer war

Anpassung Werkstattbelege: Bei Splitrechnungen wird der Split-Buchstabe hinter der Rechnungsnummer auch einzeilig über den Fahrzeugdaten gedruckt
Anpassung Info Kunden: Die Emailadresse kann angewählt und in die Windows-Zwischenablage kopiert werden
Anpassung Kassenabsummierung an Datev: Das Belegdatum wird gemäß Einstellung in der Kassenverwaltung an Datev übergeben
Anpassung Kaufvertrag/Bestellung aus Angebot: Wenn für den Kunden noch keine Datenschutzrechtliche Erklärung vorliegt, kann diese nach dem Druck des Kaufvertrages/der Bestellung gedruckt werden
Anpassung Lieferscheine erfassen und buchen: Zum Drucken wird der tatsächliche Rabatt berechnet

Erweiterung Fakturierung: Per Parameter (29 von 303RDR) kann eingestellt werden, dass bei Internen Rechnungen die Buchungstexte &quot;Inter Umsatz&quot;, &quot;Intern Aufwand&quot; und &quot;Intern Bestand&quot; anstelle &quot;Aufteilung ...&quot; gesetzt werden.
Erweiterung Rechnungsdatenbank: Per Schalter können Gutschriften und Duplikatsrechnungen auch ohne Orginal gedruckt werden
Erweiterung Fakturierung: Per Parameter (34 von 303RDR) kann eingestellt werden, dass Internrechnungen ohne Orginal gedruckt werden
Erweiterung NGW: Par Parameter (1 von 686KFZ) kann auch der Vorbesitzer auf die Bestandsliste quer gedruckt werden
</documentation>
    <author>Stephan Suppes</author>
</update>
